Re: cryptomate64 support

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Re: cryptomate64 support

Pierre LADEN
Hi,

Just wanted to let you know the end of the story, it might help other "lost" users.

ACS send us a "Linux client kit" which provide PKCS11 lib for their tokens.
The provided admin tool works quite well with Linux, allowing to manage the tokens.
Ssh client, or pkcs11 compliant browser are working too, with that same lib.

Unfortunately the library (libacospkcs11.so) is not opensource, and ACS does not seem to provide an full opensource opensc module.

Regards,
Pierre

2015-04-16 15:17 GMT+02:00 Pierre LADEN <[hidden email]>:
2015-04-15 16:59 GMT+02:00 Martin Paljak <[hidden email]>:
On 15/04/15 17:54, Pierre LADEN wrote:
> However it seems like opensc have some support for "acos5 / ACS ACOS5
> card", which is quite near the ACOS5-64 included in Cryptomate64 (64k
> instead of 32k).

The driver is incomplete, it just displays some basic information.

 


------------------------------------------------------------------------------
One dashboard for servers and applications across Physical-Virtual-Cloud
Widest out-of-the-box monitoring support with 50+ applications
Performance metrics, stats and reports that give you Actionable Insights
Deep dive visibility with transaction tracing using APM Insight.
http://ad.doubleclick.net/ddm/clk/290420510;117567292;y
_______________________________________________
Opensc-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/opensc-devel